.block35664 {
    word-break: break-word;
}

.block35664 .art-main .Main_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.block35664 .boder-span {
    transform: scaleX(0.5);
    border-left: 1px solid #c4c4c4;
    /* display: block; */
    height: 50%;
    margin: 0 20px;
    font-size: 14px;
}

.block35664 .ArticlePicList_Item {
    width: calc(50% - 10px);
    position: relative;
    margin-bottom: 60px;
}

.block35664 .ArticlePicList_Item .ArticlePicList_img,
.block35664 .ArticlePicList_Item .ArticlePicList_img img {
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    height: 100%;
    object-fit: cover;
}

.block35664 .ArticlePicList_img {
    overflow: hidden;
}

.block35664 .ArticlePicList_ItemContentInnerH5 {
    width: 80%;
    height: 60px;
    background-color: #fff;
    position: absolute;
    left: 10%;
    /* transform: translate(-50%, 50%); */
    bottom: -30px;
    box-shadow: 0px 0px 1px 1px #eaeaea;
}

.block35664 .ArticlePicList_ItemContentInnerH5 h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.block35664 .ArticlePicList_ItemContentInnerH5 a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 5%;
    color: #394447;
}

.block35664 .ArticlePicList_ItemContentInnerH5 a:hover {
    color: #2aa7ea;
}

.block35664 .ArticlePicList_ItemContentInnerH5 a>span:first-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%
}

.block35664 .pagination {
    width: 100%;
}

.block35664 .paging {
    display: flex;
    justify-content: center;
}

.block35664 .paging>li {
    margin: 0 3px;
    list-style: none;
}

.block35664 .active>span {
    background-color: #326ca6;
    border-color: #326ca6;
    color: white;
}

.block35664 .paging>li>span,
.block35664 .paging>li>a,
.block35664 .paging>li #nextPage,
.block35664 .paging>li #previousPage {
    position: relative;
    padding: 5px 10px;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    background-image: unset !important;
}

@media only screen and (max-width: 800px) {
    .block35664 .art-main {
        display: block;
    }

    .block35664 .ArticlePicList_Item {
        width: 100%;
    }

    .block35664 .ArticlePicList_img {
        height: auto;
    }


}

.block35664 .artclelist-site-pagination {
    width: 100%;
    margin: 0 auto;
}

.block35664 .artclelist-site-pagination .artclelist-laypage-normal {
    display: flex;
    justify-content: center;
    padding: 0;
}

.block35664 .artclelist-site-pagination .layui-box {
    margin: 0;
}

.block35664 .artclelist-site-pagination .layui-box span,
.block35664 .artclelist-site-pagination .layui-box a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    background: #fff;
    margin: 0 3px;
    font-size: 15px;
    color: #000;
    border: 1px solid #e5e5e5;
    width: 28px;
    height: 28px;
    transition: all .3s;
}

.block35664 .artclelist-site-pagination .layui-laypage .layui-laypage-em {
    top: 0;
    left: 0;
    padding: 0;
}

.block35664 .artclelist-site-pagination .layui-laypage .layui-disabled {
    display: none;
}

.block35664 .artclelist-site-pagination .layui-laypage .layui-laypage-curr {
    border: 1px solid #e5e5e5;
}

.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-prev,
.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-next {
    padding-bottom: 0px !important;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
}

.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-prev i,
.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-next i {
    font-size: 12px;
}

.block35664 .artclelist-site-pagination .layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: var(--color-match-setting3) !important;
    padding: 0 !important;
    border-radius: 0;
}

.block35664 .artclelist-site-pagination .layui-laypage .layui-laypage-curr em {
    color: #fff !important;
    height: 100%;
    line-height: 28px;
}

.block35664 .ArticlePicList_ItemContentInnerH5 a {
    color: var(--color-match-setting1)
}

.block35664 .ArticlePicList_ItemContentInnerH5 a:hover {
    color: var(--color-match-setting2);
}

.block35664 .artclelist-site-pagination .layui-box>a,
.block35664 .artclelist-site-pagination .layui-box>span,
.block35664 .artclelist-site-pagination .layui-box span.layui-laypage-spr,
.block35664 .artclelist-site-pagination .layui-box .layui-laypage-curr em {
    font-family: initial;
}

.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-prev i,
.block35664 .artclelist-site-pagination .layui-box a.layui-laypage-next i {
    font-size: 12px;
}